
#nav-logo-menu-social .bg-wrap {
	background: #000000;
}#header-text .bg {
    background-image: url('../images/uploaded/23/slideshow-01.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.62;
}
#header-text .bg-wrap {
	background: linear-gradient(to right, #203936, #000000);
}#header-text--0 .bg {
    background-image: url('../images//uploaded/23/slideshow-02.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.51;
}#benefits-3col-3 .bg-wrap {
    background: #000000;
}
#benefits-3col-3--0 .bg-wrap {
    background: #000000;
}


#action-text-btn-2 .bg-wrap {
	background: #435f52;
}
#desc-halfbg-text-3 .bg {
	opacity: 0.35;
	background-size: cover;
	background-position: center center;
	background-image: url('../images/uploaded/23/slideshow-03.jpg');
}
#desc-halfbg-text-3 .bg-wrap {
	background: #000000;
}#text-2col .bg {
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.1;
}

#text-2col .bg-wrap {
	background: #000000;
}#text-2col--0 .bg {
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.1;
}

#text-2col--0 .bg-wrap {
	background: #000000;
}